Upgrade problem

Rogerw
2008-02-20
2013-05-22
  • Rogerw

    Rogerw - 2008-02-20

    I am trying to upgrade my webmin to the latest version. I am getting an error message that it cannot unlink:

    /usr/libexec/webmin/mscstyle3/unauthenticated

    In looking at the file I see it is totally write protected.
    ----------  1 root root     0 Jul  1  2007 unauthenticated

    Yet I am unable to chmod it to allow modifications. Is this supposed file really to be a directory? Not sure how I got here, but I would sure like to be able to move forward.

    Any suggestions would be appreciated.

     
    • gandolf

      gandolf - 2008-03-06

      "cannot unlink:" you got a link file? sounds like you need to temporarily remove the link - temporarily.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks